---
da:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Applikationsnavn
        redirect_uri: Omdirigerings-URI
        scopes: Områder
        website: Applikationswebsted
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: kan ikke indeholde et fragment.
              invalid_uri: skal være en gyldig URI.
              relative_uri: skal være en absolut URI.
              secured_uri: skal være en HTTPS-/SSL-URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Godkend
        cancel: Afbryd
        destroy: Destruér
        edit: Redigér
        submit: Indsend
      confirmations:
        destroy: Sikker?
      edit:
        title: Redigér applikation
      form:
        error: Ups! Tjek din formular for mulige fejl
      help:
        native_redirect_uri: Brug %{native_redirect_uri} til lokale tests
        redirect_uri: Brug én linje pr. URI
        scopes: Adskil omfang med mellemrum. Lad stå tomt for standardomfang.
      index:
        application: Applikation
        callback_url: Callback-URL
        delete: Slet
        empty: Du har ingen applikationer.
        name: Navn
        new: Ny applikation
        scopes: Omfang
        show: Vis
        title: Dine applikationer
      new:
        title: Ny applikation
      show:
        actions: Handlinger
        application_id: Klientnøgle
        callback_urls: Callback-URL'er
        scopes: Omfang
        secret: Klienthemmelighed
        title: 'Applikation: %{name}'
    authorizations:
      buttons:
        authorize: Godkend
        deny: Afvis
      error:
        title: En fejl opstod
      new:
        prompt_html: "%{client_name} vil ønsker tilladelse til at tilgå din konto. <strong>Godkend kun denne anmodning, hvis kilden genkendes, og man stoler på den.</strong>"
        review_permissions: Gennemgå tilladelser
        title: Godkendelse kræves
      show:
        title: Kopiér og indsæt denne godkendelseskode i applikationen.
    authorized_applications:
      buttons:
        revoke: Ophæv
      confirmations:
        revoke: Sikker?
      index:
        authorized_at: Godkendt pr. %{date}
        description_html: Disse er applikationer, som kan tilgå din konto vha. API'en. Er her applikationer, som ikke genkendes eller udviser mærkværdig adfærd, kan deres adgangstilladelse ophæves.
        last_used_at: Senest brugt pr. %{date}
        never_used: Aldrig brugt
        scopes: Tilladelser
        superapp: Intern
        title: Dine godkendte applikationer
    errors:
      messages:
        access_denied: Ressourceejeren eller godkendelsesserveren afviste anmodningen.
        credential_flow_not_configured: Ressourceejeradgangskodeakkreditiver-flow mislykkedes grundet ikke-opsat Doorkeeper.configure.resource_owner_from_credentials.
        invalid_client: Klientgodkendelse mislykkedes grundet en ukendt klient, ingen inkluderet klientgodkendelse eller uunderstøttet godkendelsesmetode.
        invalid_code_challenge_method: Kodeudfordringsmetoden skal være S256, simpel (plain) er uunderstøttet.
        invalid_grant: Den leverede godkendelse er ugyldig, udløbet, ophævet, matcher ikke omdirigerings-URI'en brugt i godkendelsesanmodningen eller er udstedt til en anden klient.
        invalid_redirect_uri: Inkluderede ormdirigerings-URI er ugyldig.
        invalid_request:
          missing_param: 'Mangler obligatoriske parameter: %{value}.'
          request_not_authorized: Anmodning kræver godkendelse. Obligatorisk parameter til godkendelse af anmodning mangler eller er ugyldig.
          unknown: Anmodningen mangler en obligatorisk parameter, indeholder en uunderstøttet parameterværdi eller er på anden vis fejlbehæftet.
        invalid_resource_owner: De angivne ressourceejerakkreditiver er ugyldige, eller ressourceejer kan ikke findes
        invalid_scope: Det anmodede omfang er ugyldigt, ukendt eller forkert udformet.
        invalid_token:
          expired: Adgangstoken er udløbet
          revoked: Adgangstoken er ophævet
          unknown: Adgangstoken er ugyldigt
        resource_owner_authenticator_not_configured: Ressourceejer kunne ikke findes grundet ikke-opsat Doorkeeper.configure.resource_owner_authenticator.
        server_error: Godkejdelsesserveren stødte på en uventet betingelse, der forhindrede den i at imødekomme anmodningen.
        temporarily_unavailable: Godkendelsesserveren kan pt. ikke håndtere anmodningen grundet midlertidig overbelastning eller servervedligehold.
        unauthorized_client: Klienten er ikke godkendt til at udføre denne anmodning vha. denne metode.
        unsupported_grant_type: Godkendelsestildelingstypen understøttes ikke af godkendelsesserveren.
        unsupported_response_type: Godkendelsesserveren understøtter ikke denne svartype.
    flash:
      applications:
        create:
          notice: Applikation oprettet.
        destroy:
          notice: Applikation slettet.
        update:
          notice: Applikation opdateret.
      authorized_applications:
        destroy:
          notice: Applikation ophævet.
    grouped_scopes:
      access:
        read: Skrivebeskyttet adgang
        read/write: Læse- og skriveadgang
        write: Kun skriveadgang
      title:
        accounts: Konti
        admin/accounts: Kontihåndtering
        admin/all: Alle håndteringsfunktioner
        admin/reports: Rapporthåndteringer
        all: Fuld adgang til din Mastodon-konto
        blocks: Blokeringer
        bookmarks: Bogmærker
        conversations: Konversationer
        crypto: Ende-til-ende kryptering
        favourites: Favoritter
        filters: Filtre
        follow: Følger, Tavsgør og Blokerer
        follows: Følger
        lists: Lister
        media: Medievedhæftninger
        mutes: Tavsgørelser
        notifications: Notifikationer
        profile: Din Mastodon-profil
        push: Push-notifikationer
        reports: Anmeldelser
        search: Søgning
        statuses: Indlæg
    layouts:
      admin:
        nav:
          applications: Applikationer
          oauth2_provider: OAuth2-leverandør
      application:
        title: OAuth-godkendelse obligatorisk
    scopes:
      admin:read: læs alle data på serveren
      admin:read:accounts: læs sensitiv information fra alle konti
      admin:read:canonical_email_blocks: læs følsomme oplysninger fra alle kanoniske e-mailblokeringer
      admin:read:domain_allows: læs følsomme informationer fra alle tilladte domæner
      admin:read:domain_blocks: læs følsomme informationer fra alle domæneblokeringer
      admin:read:email_domain_blocks: læs følsomme informationer fra alle e-maildomæneblokeringer
      admin:read:ip_blocks: læs følsomme informationer fra alle IP-blokeringer
      admin:read:reports: læs sensitiv information fra alle anmeldelser og anmeldte konti
      admin:write: redigér alle data på serveren
      admin:write:accounts: udfør modereringshandlinger på konti
      admin:write:canonical_email_blocks: udfør modereringshandlinger på kanoniske e-mailblokeringer
      admin:write:domain_allows: udfør modereringshandlinger på tilladte domæner
      admin:write:domain_blocks: udfør modereringshandlinger på domæneblokeringer
      admin:write:email_domain_blocks: udfør modereringshandlinger på e-maildomæneblokeringer
      admin:write:ip_blocks: udfør modereringshandlinger på IP-blokeringer
      admin:write:reports: udfør modereringshandlinger på anmeldelser
      crypto: benyt ende-til-ende kryptering
      follow: ændre kontorelationer
      profile: læs kun kontoprofiloplysningerne
      push: modtag dine push-notifikationer
      read: læs alle dine kontodata
      read:accounts: se kontooplysninger
      read:blocks: se dine blokeringer
      read:bookmarks: se dine bogmærker
      read:favourites: se dine favoritter
      read:filters: se dine filtre
      read:follows: se dine følger
      read:lists: se dine lister
      read:mutes: se dine tavsgørelser
      read:notifications: se dine notifikationer
      read:reports: se dine anmeldelser
      read:search: søg på dine vegne
      read:statuses: se alle indlæg
      write: ændre alle dine kontodata
      write:accounts: ændre din profil
      write:blocks: blokere konti og domæner
      write:bookmarks: bogmærke indlæg
      write:conversations: tavsgøre og slette konversationer
      write:favourites: favoritmarkere indlæg
      write:filters: oprette filtre
      write:follows: følge personer
      write:lists: oprette lister
      write:media: uploade mediefiler
      write:mutes: tavsgøre personer og konversationer
      write:notifications: rydde dine notifikationer
      write:reports: anmelde personer
      write:statuses: udgive indlæg
